Failed plugin version

13 years 1 month ago #82524 by turminator
Failed plugin version was created by turminator
Hello!

I do the spanish translation with copyng archives about default language but when I install it. It shows this error:

Upload showPlugins - Failed
Plugin version (1.2) different from Community Builder version (1.2 RC 4)
[ Continue ... ]

Please Log in to join the conversation.

13 years 1 month ago #82582 by infinito1971
Replied by infinito1971 on topic Re:Failed plugin version
Hi turminator,
I had a similar problem with italian language and I solved it.
Try as folow:

1) In zipped file, modify the file spanish.xml the row <version>1.2</version> with <version>1.2 RC 4</version>

2) Don't install the plug-in by classical mode but by 'plugin management' in Components/community builder menu

I hope it usefull.

Bye,
infinito1971

Please Log in to join the conversation.

Moderators: beatnantkrileon
Time to create page: 0.148 seconds

Facebook Twitter LinkedIn